PCRE2 bindings for lua

$ luarocks install pcre2

Versions

0.1.1-12 years ago574 downloads
0.1.0-13 years ago75 downloads

Dependencies

lua >= 5.1

Dependency for

regex

Manifests